 /* gonzo-grid */

/* typography.css */
html {font-size:100.01%;}
body {font-size:90%;font-family:Times, Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:2em;line-height:1;}
h2 {font-size:1.5em;}
h3 {font-size:1em;line-height:1;}
h4 {font-size:1.5em;line-height:1.25;}
h5 {font-size:1.2em;font-weight:bold;}
h6 {font-size:1em;font-weight:bold;}

a{text-decoration:none;color:#111111;font-weight:inherit;font-style:inherit}
a:focus{color:#c0c0c0}
a:hover{text-decoration:underline;color:#000080}
a:visited{color:#666}

li{line-height:1.4em}
ul,ol{margin-bottom:20px;list-style:none}

.news-date {float: right; font-size: 10pt; font-style: italic; font-weight: normal;}

blockquote{font-style:italic;border-left:5px solid;padding:1px 0 1px 12px;margin:16px 0 16px 16px;color:#777;font-size:1.2em}

#banner { font-weight:normal;color:#111;font-size:2em;line-height:1; background-image: url("images/HeadBk.png"); min-height:180px; max-height:180px; height: 180px; background-repeat:repeat-x;}
#canvas { background-color: #F0F0F0;min-width: 200px; max-width: 1200px; margin: 0 auto; overflow: hidden; }

/* Raster, das grid */

.grid_1 { width:6.25%; }
.grid_2 { width:14.583%; }
.grid_3 { width:22.917%; }
.grid_4 { width:31.25%; }
.grid_5 { width:41.667%; }
.grid_6 { width:47.917%; }
.grid_7 { width:56.25%; }
.grid_8 { width:64.583%; }
.grid_9 { width:72.917%; }
.grid_10 { width:81.25%; }
.grid_11 { width:89.583%; }
.grid_12 { width:97.917%; }
.column { margin: 0 1.04%; overflow: hidden; float: left; }
.column img {max-width:100%;}
.row { min-width: 200px; max-width: 1200px; margin: 0 auto; overflow: hidden; }

/**********************/
/*    Navigation 1    */
/**********************/

.nav {
    background:#e7e7e7;
    padding:0 .4em;
    border-radius: .5em;
	font-size:1.5em
}
.nav ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
.nav ul li {
    display: inline;
    line-height:2;
    padding: .3em;
    margin: 0;
    border-radius: .5em;
    color:white;
    background:#00f;
    white-space: nowrap;
}
.nav ul li a {
    color:black;
    text-decoration: none;
    background:#e7e7e7;
    margin:-.3em;
    padding: .3em ;
}
.nav ul li a:hover {
    color:#00f;
    background:white;
}
.nav li.sdocs a {
    text-decoration: underline;
}
